[arch-commits] Commit in system-config-printer/repos (extra-i686 extra-i686/PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Wed Apr 22 10:08:47 EDT 2009


    Date: Wednesday, April 22, 2009 @ 10:08:47
  Author: andrea
Revision: 36442

Merged revisions 36441 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/system-config-printer/trunk

........
  r36441 | andrea | 2009-04-22 16:08:28 +0200 (Wed, 22 Apr 2009) | 1 line
  
  upgpkg: system-config-printer 1.1.7-1
........

Modified:
  system-config-printer/repos/extra-i686/	(properties)
  system-config-printer/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   11 ++++-------
 1 file changed, 4 insertions(+), 7 deletions(-)


Property changes on: system-config-printer/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /system-config-printer/trunk:1-29778
   + /system-config-printer/trunk:1-36441

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-22 14:08:28 UTC (rev 36441)
+++ extra-i686/PKGBUILD	2009-04-22 14:08:47 UTC (rev 36442)
@@ -2,7 +2,7 @@
 # Maintainer: Andrea Scarpino <andrea at archlinux.org>
 
 pkgname=system-config-printer
-pkgver=1.1.5
+pkgver=1.1.7
 pkgrel=1
 pkgdesc="Pygtk CUPS Configuration"
 url="http://cyberelk.net/tim/software/system-config-printer/"
@@ -11,7 +11,7 @@
 depends=('pycups' 'pyxml' 'dbus-python')
 makedepends=('intltool' 'xmlto' 'docbook-xsl' 'perlxml' 'desktop-file-utils')
 source=(http://cyberelk.net/tim/data/$pkgname/1.1/$pkgname-$pkgver.tar.bz2)
-md5sums=('02673e5db137fde1017d98dc7a4a66a5')
+md5sums=('a77bde5adc5ee8822b0764ff786ccc09')
 
 build() {
   cd "$srcdir/$pkgname-$pkgver"
@@ -22,9 +22,6 @@
   make || return 1
   
   install -d ${pkgdir}/usr/share/${pkgname}
-  install -m644 config.py debug.py smburi.py ${pkgdir}/usr/share/${pkgname}/ || return 1
-  install -d ${pkgdir}/usr/lib/python2.6/site-packages/cupshelpers
-  for file in build/lib/cupshelpers/* ; do
-    install -m644 $file ${pkgdir}/usr/lib/python2.6/site-packages/cupshelpers/ || return 1
-  done
+  install -m644 config.py debug.py smburi.py build/lib/cupshelpers/{cupshelpers.py,ppds.py} \
+    ${pkgdir}/usr/share/${pkgname}/ || return 1
 }



More information about the arch-commits mailing list